# MS_Array1OfParam.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_MS_Param.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_MS_Param
#define | Array1Item_hxx <MS_Param.hxx>
#define | TCollection_Array1 MS_Array1OfParam
#define | TCollection_Array1_hxx <MS_Array1OfParam.hxx>

## Define Documentation

#define Array1Item Handle_MS_Param

#define Array1Item_hxx <MS_Param.hxx>

#define TCollection_Array1 MS_Array1OfParam

#define TCollection_Array1_hxx <MS_Array1OfParam.hxx>